Subject: Re: November 2000 FOM Volumes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 07:47:00 -0700 (PDT)

The numbers are more like 43,000  total, 13,000 storage and 30,000 net. The 
pricing method also sounds good. 
Joanne, if you look at David Scott's worksheet for the 1st, we split out 
flowing vs storage.  We are trying to average 30,000/d from storage for the 
month(900,000), per the CES agreement, but we want to save some of that for 
cold spikes later in the month. We will probably ask the storage daily amount 
to increase to 30,000/d by midmonth then to 45,000/d near the end, so as to 
hit that monthly target. 
We also bought 250/d of agg pool gas we need you to haul to COH 8-35. We will 
let you know agg contract when we get it. 
I'm out 10/27 but back on Monday. 

Chris Germany@ECT
10/26/2000 01:34 PM
To: Dave Scott/HOU/EES@EES, Jeffrey Porter/HOU/EES@EES
cc: Joann Collins/Corp/Enron@ENRON, Alvin Thompson/Corp/Enron@Enron, Victoria 
Versen/HOU/ECT@ECT 
Subject: Re: November 2000 FOM Volumes  

28213

I just spoke with Joann and this is what we are coming up with on CGAS.

Est Citygate for Nov  43,213
Storage Withdrawal  15,000

Net Purchase from ENA  28,213

Does this look correct?

We would enter a citygate sell to New Power for 43,212 and a purchase from 
New Power of 15,000 (grossed up for fuel).

AND, Dave, it looks like you might have 3 or more worksheets that you are 
maintaining.  Do you want to try and do away with any of them?  All I really 
need are the FOM numbers buy pipeline buy pricing zone.